Welcome to PhantomPilots.com

Sign up for a weekly email of the latest drone news & information

DJI GO App and Ipad mini

Discussion in 'Pro/Adv Discussion' started by steve lawonn, Oct 13, 2015.

  1. steve lawonn

    Joined:
    Oct 13, 2015
    Messages:
    4
    Likes Received:
    0
    trying to down load DJI GO 2.3.0 to my IPAD MINI 9.0.2.
    get not compatible can not do. any help will be appreciated.
     
  2. Oso

    Oso

    Joined:
    May 19, 2015
    Messages:
    2,534
    Likes Received:
    1,480
    Location:
    Sacramento CA
    The oldest Mini that is listed as compatible is the Mini 2. The 3 and 4 also work. Are you using one of those?
     
  3. steve lawonn

    Joined:
    Oct 13, 2015
    Messages:
    4
    Likes Received:
    0
    it is a model MF432LL/A IOS 9.0.2 if this helps.
     
    #3 steve lawonn, Oct 13, 2015
    Last edited: Oct 13, 2015
  4. Oso

    Oso

    Joined:
    May 19, 2015
    Messages:
    2,534
    Likes Received:
    1,480
    Location:
    Sacramento CA
    Google says that it is a 16GB wifi only Mini 1, space gray. Mini 1 is not compatible with the GO app.

    iOS Version v2.3.0. Requires iOS 8.0 or later. Compatible with iPhone 5s, iPhone 6, iPhone 6 Plus, iPad Air, iPad Air Wi-Fi + Cellular, iPad mini 2, iPad mini 2 Wi-Fi + Cellular, iPad Air 2, iPad Air 2 Wi-Fi + Cellular, iPad mini 3, and iPad mini 3 Wi-Fi + Cellular. This app is optimized for iPhone 5s, iPhone 6, and iPhone 6 Plus.

    Plus of course also the Mini 4 and the iPhone 6s and 6s Plus.
     
    #4 Oso, Oct 13, 2015
    Last edited: Oct 13, 2015
  5. steve lawonn

    Joined:
    Oct 13, 2015
    Messages:
    4
    Likes Received:
    0
     
  6. steve lawonn

    Joined:
    Oct 13, 2015
    Messages:
    4
    Likes Received:
    0
    it may be a mini 1 but it does have IOS 9.0.2 in it and DJI go needs 8.0 or later.
    an I still out of luck as I just bough this iPad last year.
     
  7. Oso

    Oso

    Joined:
    May 19, 2015
    Messages:
    2,534
    Likes Received:
    1,480
    Location:
    Sacramento CA
    Mini 1 is too old and under powered to run the software. You are out of luck, yes. Sorry.
     
  8. Pete Leare

    Joined:
    Aug 6, 2015
    Messages:
    334
    Likes Received:
    105
    Location:
    Windham NH
    The mini 2 is not far behind it (A7 processor ). A few more DJI updates may be too much for it. If you need to invest again, I would suggest a mini 4 or air 2
     
  9. Edward Hiebert

    Joined:
    Aug 26, 2015
    Messages:
    1
    Likes Received:
    0
    I just made some flys with iPad mini ( the oldest) . Video was very slow and the Pantom not stable in the air. Normally I fly with Iphone 6 without problems. But the screen is very small and not possible to see much